### Function

# Gtk AccessibleRelation init_value

#### Declaration [src]

    void
    gtk_accessible_relation_init_value (
      GtkAccessibleRelation relation,
      GValue* value
    )

#### Description

No description available.

#### Parameters

`relation`

  Type: `GtkAccessibleRelation`

  No description available.

`value`

  Type: `GValue`

  No description available.

  The data is owned by the caller of the function.